数据提供商: Hunter
根据脱敏搜索句柄获取对应的邮箱和电话(Hunter)
$0.02695 / 条结果在 25 秒内响应
解锁 Hunter 脱敏人员搜索的记录。对每个传入的 reveal handle,返回 Hunter 持有的该人员邮箱、姓名、职位、电话和 LinkedIn URL,并为每个 handle 返回处理结果。唯一输入是标识句柄,必须来自同一账号进行的脱敏搜索,且仅在当前计费周期内有效。每次调用最多 25 个账号名。
如何调用
第 1 步接入
首次使用时,将提示词粘贴到 Agent 对话中。Skill 会自动安装 CLI 并完成登录。无法使用 shell 的 Agent 可通过 MCP 接入。
接入
set up https://glasser.ai/SKILL.md
Show me how to use the Hunter endpoint /v2/multi-domain-search/reveal on Glasser.bash
glasser run -p hunter -e '/v2/multi-domain-search/reveal' -i '{"handles":["<reveal_handle from a masked search>"]}' --endpoint-version 1使用接口版本 1。运行前请确认当前价格,并先在开始使用页面安装和登录。
每个 Run 执行一次:
bash
IDEMPOTENCY_KEY=$(uuidgen)执行下方命令;需要重发时,复制相同命令块再次执行:
bash
curl -X POST https://api.glasser.ai/v1/runs \
-H "Authorization: Bearer gl_..." \
-H "Idempotency-Key: $IDEMPOTENCY_KEY" \
-H "Content-Type: application/json" \
-d '{"provider":"hunter","endpoint":"/v2/multi-domain-search/reveal","input":{"handles":["<reveal_handle from a masked search>"]},"endpoint_version":1}'重发时请使用相同的 Idempotency-Key:第二次发送只会读取首个 Run。新的幂等键会创建新的 Run 并产生新的费用。此处使用接口版本 1,运行前请确认当前价格。
第 2 步尝试一个具体任务
准备联系潜在客户时,可以查询联系邮箱,补全其联系记录。
复制此提示词到你的 Agent,查询潜在客户的联系邮箱。
提示词
Use hunter:/v2/multi-domain-search/reveal on Glasser.
Find the contact email for my prospect so I can prepare an outreach record.接口结构
json
{
"type": "object",
"$schema": "http://json-schema.org/draft-07/schema#",
"required": [
"handles"
],
"properties": {
"handles": {
"type": "array",
"items": {
"type": "string",
"maxLength": 512,
"minLength": 1
},
"maxItems": 25,
"minItems": 1
}
},
"additionalProperties": false
}json
{
"handles": [
"<reveal_handle from a masked search>"
]
}此接口未发布输出结构。你将收到数据提供商的原始响应正文,我们不会承诺无法保证的输出格式。
计费说明
| 每条返回结果 | 按返回的每条结果计费。 没有返回数据时不收费。 | $0.02695 |
|---|---|---|
| 每次运行的费用上限 | 总费用不会超过此金额。 | $1.25 |
| 数据提供商错误 | 数据提供商未能响应。 | $0.00 |
| 运行超时 | 运行超过时间限制。 | $0.00 |
| 内部错误 | 内部错误导致运行未能完成。 | $0.00 |